html, body {
    height: 100vh;
    width: 100vw;
    background-color: lightseagreen;
}

.main {
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 4px;
    height: 90%;
    padding: 0;
}

    .main .header {
        height: 50px;
        width: 100%;
        border-radius: 4px 4px 0 0;
        background-color: #7359ff;
        color: white;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);       
    }
    .main .transactions {
        overflow-y: auto;
    }
    .transactions p{
        text-align: center;
        color: rgba(0,0,0,0.5);
    }


